:root {
  --background: #ebeee2;
  --white: white;
  --marron: #895426;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar-no-shadow {
  z-index: 99;
  background-color: var(--background);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  box-shadow: 0 2px 5px #0003;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  text-align: center;
  letter-spacing: .25px;
  margin-left: 3px;
  margin-right: 3px;
  padding: 5px 7px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  border: 1px solid var(--white);
  background-color: #926336;
  background-image: linear-gradient(45deg, var(--marron), #ad7e42);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 9999px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.section {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5rem 2rem;
  display: flex;
}

.footer {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 2rem 3rem;
  display: flex;
}

.section_hero {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-image: url('../images/437778578_871165085020754_52557623191394192_n.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.section_apropos {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5rem 2rem;
  display: flex;
}

.section_services {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 2rem 5rem;
  display: flex;
}

.section_localisation {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: var(--marron);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5rem 2rem;
  display: flex;
}

.section_last_cta {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5rem 2rem;
  display: flex;
}

.body {
  background-color: var(--background);
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1;
}

.logo {
  width: 12.5rem;
}

.h1_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #f3f6e899;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.h1 {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1;
}

.aprospos_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1260px;
  display: grid;
}

.apropos_text_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-height: 1260px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.apropos_img {
  background-image: url('../images/302695611_471364138334186_4518272978623667487_n.jpg');
  background-position: 50% 0;
  background-size: cover;
  border-radius: 10px;
}

.h2 {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
}

.button-primary-2 {
  border: 1px solid var(--marron);
  background-color: #926336;
  background-image: linear-gradient(45deg, var(--background), #f1f6de);
  color: var(--marron);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 9999px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.s-parateur {
  background-color: #00000021;
  width: 100%;
  max-width: 1260px;
  height: 1px;
  margin-bottom: 2rem;
  padding-bottom: 0;
}

.services_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  max-width: 1260px;
}

.services_card {
  background-color: #f4f7ee;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  box-shadow: 0 2px 5px #4b380e33;
}

.services_card.mileu {
  background-color: var(--marron);
  box-shadow: 0 2px 5px #22180333;
}

.service_img {
  filter: saturate(200%);
  border-radius: 10px;
}

.services_text_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #0000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.services_text_container.milieu {
  background-color: var(--marron);
  border-radius: 10px;
}

.h3 {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.h3.milieu {
  color: var(--background);
}

.service_text {
  text-align: center;
  font-size: .9rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.1;
}

.service_text.milieu {
  color: #fff;
}

.h2-2 {
  color: var(--background);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
}

.localisation_grid {
  grid-template-rows: auto;
  width: 100%;
  max-width: 1260px;
}

.localisation_text_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.localisation_text {
  color: var(--white);
}

.div-block {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.localisation_img {
  border-radius: 10px;
}

.last_cta_container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-image: linear-gradient(#291810ab, #7a431d85), url('../images/437778578_871165085020754_52557623191394192_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 880px;
  height: 100%;
  padding: 2rem;
  display: flex;
}

.last_cta_text {
  color: var(--background);
  text-align: center;
  font-size: 1.3rem;
  font-weight: 500;
}

.footer_grid {
  grid-template-rows: auto;
  width: 100%;
  max-width: 1260px;
}

.footer_let_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  display: flex;
}

.footer_right_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.footer-text {
  font-size: .9rem;
}

.footer-text.lien {
  font-weight: 500;
  text-decoration: none;
}

.footer_link {
  color: var(--black);
  margin-top: 10px;
}

.layer {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.titre_para {
  font-size: 1.2rem;
  font-weight: 600;
}

.souligne {
  text-decoration: underline;
}

.ml-page-wrapper {
  grid-column-gap: 2.3rem;
  grid-row-gap: 2.3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-height: 1260px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.div-block-2 {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.mentions-l-gales-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1260px;
  display: grid;
}

.grid_legite {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1260px;
  display: grid;
}

.img_legite {
  background-image: url('../images/242998563_1773242196201927_8661143217172939864_n.jpg');
  background-position: 50% 0;
  background-size: cover;
  border-radius: 10px;
}

.first-section-le-gite {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.services_card-copy {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #f4f7ee;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 800px;
  padding: 1rem;
  display: flex;
  box-shadow: 0 2px 5px #4b380e33;
}

.services_card-copy.mileu {
  background-color: var(--marron);
  box-shadow: 0 2px 5px #22180333;
}

.h {
  margin-top: 0;
  margin-bottom: 0;
}

.txt_le_gite {
  line-height: 1.3;
}

.galerie_wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.tab-link-tab-4 {
  background-color: #dae0c5;
  border-top-right-radius: 10px;
}

.tab-link-tab-4.w--current {
  color: var(--white);
  background-color: #a4733b;
  border: 1px #000;
}

.tab-link-salle-de-r-ception {
  color: var(--black);
  background-color: #dae0c5;
  border-top-left-radius: 10px;
}

.tab-link-salle-de-r-ception.w--current {
  color: var(--white);
  background-color: #a9793f;
}

.txt-tab {
  font-size: 1.1rem;
  font-weight: 500;
}

.tab-link-tab-2 {
  background-color: #dae0c5;
}

.tab-link-tab-2.w--current {
  color: var(--white);
  background-color: #a6753c;
}

.tab-link-tab-3 {
  background-color: #dae0c5;
}

.tab-link-tab-3.w--current {
  color: var(--white);
  background-color: #a7763d;
}

.tabs {
  width: 100%;
  max-width: 800px;
  height: 100%;
  max-height: 80vh;
}

.tabs-menu {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.tabs-content {
  height: 100%;
}

.slider {
  background-color: #ddd0;
  height: 100%;
  max-height: 75vh;
}

.img_galerie {
  box-sizing: border-box;
  object-fit: fill;
  height: 100%;
  overflow: clip;
}

.slide {
  max-height: 75vh;
  overflow: visible;
}

.galerie_img_ctn, .galerie_img_studio {
  background-image: url('../images/chambre_nuptiale-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 75vh;
}

.galerie_img_studio._2 {
  background-image: url('../images/img_8109.jpg');
}

.galerie_img_studio._3 {
  background-image: url('../images/img_8116.jpg');
}

.galerie_img_studio._4 {
  background-image: url('../images/img_8105.jpg');
}

.galerie_img_studio._5 {
  background-image: url('../images/img_8113.jpg');
}

.galerie_img_studio._6 {
  background-image: url('../images/studio_meuble-1.jpg');
}

.galerie_img_studio._7 {
  background-image: url('../images/studio_meuble-4.jpg');
}

.galerie_img_studio._8 {
  background-image: url('../images/studio_meuble-6.jpg');
}

.galerie_img_ext {
  background-image: url('../images/chambre_nuptiale-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 75vh;
}

.galerie_img_ext._1 {
  background-image: url('../images/exterieur-avec-tente.jpg');
}

.galerie_img_ext._2 {
  background-image: url('../images/dcss.jpg');
}

.galerie_img_ext._3 {
  background-image: url('../images/exterieur-printemps.jpg');
}

.galerie_img_ext._4 {
  background-image: url('../images/jeux-18.jpg');
}

.galerie_img_ext._5 {
  background-image: url('../images/exterieur-hivers.jpg');
}

.galerie_img_ext._6 {
  background-image: url('../images/exterieur-hivers-2.jpg');
}

.galerie_img_ext._7 {
  background-image: url('../images/exterieur-avec-tente-4.jpg');
}

.galerie_img_ext._8 {
  background-image: url('../images/10.jpg');
}

.galerie_img_ext._9 {
  background-image: url('../images/exterieur-avec-tente-6.jpg');
}

.galerie_img_ext._10 {
  background-image: url('../images/exterieur-camping.jpg');
}

.galerie_img_ext._11 {
  background-image: url('../images/exterieur-hivers-3.jpg');
}

.galerie_img_ext._12 {
  background-image: url('../images/exterieurs-2.jpg');
}

.galerie_img_ext._13 {
  background-image: url('../images/p1020170.jpg');
}

.galerie_img_ext._14 {
  background-image: url('../images/p1020403.jpg');
}

.galerie_img_ext._15 {
  background-image: url('../images/p1020367.jpg');
}

.galerie_img_ext._16 {
  background-image: url('../images/p1020131.jpg');
}

.galerie_img_ext._17 {
  background-image: url('../images/p1020615.jpg');
}

.slide-nav {
  justify-content: center;
  align-items: flex-end;
  font-size: .7rem;
  display: flex;
}

.galerie_img_cuisine {
  background-image: url('../images/chambre_nuptiale-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 75vh;
}

.galerie_img_cuisine._1 {
  background-image: url('../images/cuisine-1.jpg');
}

.galerie_img_cuisine._2 {
  background-image: url('../images/cuisine-5.jpg');
}

.galerie_img_cuisine._3 {
  background-image: url('../images/cuisine-4.jpg');
}

.galerie_img_cuisine._4 {
  background-image: url('../images/cuisine-2.jpg');
}

.galerie_img_cuisine._5 {
  background-image: url('../images/cuisine-3.jpg');
}

.galerie_img_cuisine._6 {
  background-image: url('../images/chambre_froide-2.jpg');
}

.galerie_img_cuisine._7 {
  background-image: url('../images/exterieur-avec-tente-4.jpg');
}

.galerie_img_cuisine._8 {
  background-image: url('../images/10.jpg');
}

.galerie_img_cuisine._9 {
  background-image: url('../images/exterieur-avec-tente-6.jpg');
}

.galerie_img_cuisine._10 {
  background-image: url('../images/exterieur-camping.jpg');
}

.galerie_img_cuisine._11 {
  background-image: url('../images/exterieur-hivers-3.jpg');
}

.galerie_img_cuisine._12 {
  background-image: url('../images/exterieurs-2.jpg');
}

.galerie_img_cuisine._13 {
  background-image: url('../images/p1020170.jpg');
}

.galerie_img_cuisine._14 {
  background-image: url('../images/p1020403.jpg');
}

.galerie_img_cuisine._15 {
  background-image: url('../images/p1020367.jpg');
}

.galerie_img_cuisine._16 {
  background-image: url('../images/p1020131.jpg');
}

.galerie_img_cuisine._17 {
  background-image: url('../images/p1020615.jpg');
}

.galerie_img_cuisine._a {
  background-image: url('../images/ronde-5.jpg');
}

.galerie_img_salles {
  background-image: url('../images/chambre_nuptiale-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 75vh;
  display: flex;
}

.galerie_img_salles._1 {
  background-image: url('../images/ronde-5.jpg');
}

.galerie_img_salles._2 {
  background-image: url('../images/ronde-6.jpg');
}

.galerie_img_salles._3 {
  background-image: url('../images/ronde-2.jpg');
}

.galerie_img_salles._4 {
  background-image: url('../images/banquet-9.jpg');
}

.galerie_img_salles._5 {
  background-image: url('../images/grande-salle-1.jpg');
}

.galerie_img_salles._6 {
  background-image: url('../images/ronde-8.jpg');
}

.galerie_img_salles._7 {
  background-image: url('../images/epis-24.jpg');
}

.galerie_img_salles._8 {
  background-image: url('../images/epis-rose-22.jpg');
}

.galerie_img_salles._9 {
  background-image: url('../images/epis-30.jpg');
}

.galerie_img_salles._10 {
  background-image: url('../images/ronde-7.jpg');
}

.galerie_img_salles._11 {
  background-image: url('../images/epis-22.jpg');
}

.galerie_img_salles._12 {
  background-image: url('../images/epis-7.jpg');
}

.galerie_img_salles._13 {
  background-image: url('../images/epis-9.jpg');
}

.galerie_img_salles._14 {
  background-image: url('../images/epis-8.jpg');
}

.galerie_img_salles._15 {
  background-image: url('../images/banquet-13.jpg');
}

.galerie_img_salles._16 {
  background-image: url('../images/epis-4.jpg');
}

.galerie_img_salles._17 {
  background-image: url('../images/epis-2.jpg');
}

.galerie_img_salles._18 {
  background-image: url('../images/grande-salle.jpg');
}

.galerie_img_salles._19 {
  background-image: url('../images/banquet-10.jpg');
}

.galerie_img_salles._20 {
  background-image: url('../images/banquet-5-2.jpg');
}

.galerie_img_salles._21 {
  background-image: url('../images/banquet-7.jpg');
}

.galerie_img_salles._22 {
  background-image: url('../images/banquet-8.jpg');
}

.galerie_img_salles._23 {
  background-image: url('../images/grande-salle-3.jpg');
}

.galerie_img_salles._24 {
  background-image: url('../images/p1020052.jpg');
}

.galerie_img_salles._25 {
  background-image: url('../images/banquet-1.jpg');
}

.galerie_img_salles._26 {
  background-image: url('../images/petite-salle-0.jpg');
}

.s-parateur-card {
  background-color: var(--marron);
  width: 40%;
  height: 1px;
  margin-top: .4rem;
  margin-bottom: 1rem;
}

.section_tarif {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.tarif_grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  width: 100%;
  max-width: 1260px;
}

.partenaire_ctn {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-image: radial-gradient(circle farthest-corner at 0% 100%, #dde2cd, var(--background));
  border-radius: 10px;
  flex-flow: column;
  padding: 1rem;
  display: flex;
  box-shadow: -1px 2px 5px #0003;
}

.doc_ctn {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  background-image: radial-gradient(circle at 0 0, #f4f6f0, #d7dbcc);
  border-radius: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1rem;
  display: flex;
  box-shadow: 1px 2px 5px #0003;
}

.link-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.lien {
  color: #000;
  font-weight: 500;
}

.s-parateur_partenaires {
  background-color: var(--marron);
  width: 30%;
  height: 1px;
  margin-top: .2rem;
  margin-bottom: .5rem;
}

.h2-copy {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
}

.h2-copy.tarifs {
  color: var(--white);
  text-align: right;
}

.div-block-3 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 0px solid var(--marron);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
  padding: 1rem;
  display: flex;
}

.path-g8etc, .path-jwgku {
  color: #000;
}

.path-ok1ed {
  color: #222;
}

.ikonik-bdnbe {
  color: #ebeee2;
  width: 2rem;
  height: 2rem;
}

.doc {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #222;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  font-size: .9rem;
  text-decoration: none;
  display: flex;
}

.section_dispo {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.grid {
  grid-template-rows: auto;
  width: 100%;
  max-width: 1260px;
}

.code-embed {
  border-radius: 10px;
  overflow: hidden;
}

.section_contact {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 8rem 2rem 5rem;
  display: flex;
}

.text-block {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.titre_dispo {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.5;
}

.ctn_calendrier {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-2 {
  font-size: 1.4rem;
  font-weight: 600;
}

.div-block-4 {
  border-bottom: 1px solid var(--marron);
  flex-flow: row;
  justify-content: space-around;
  width: 100%;
  max-width: 800px;
  padding-top: 0;
  padding-bottom: 8px;
  font-weight: 500;
  display: flex;
}

.div-block-5 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  border: 1px solid var(--marron);
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1260px;
  padding: 2rem 1rem;
  display: flex;
}

.mentions-l-gales-wrapper-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1260px;
  display: grid;
}

.ctn_dispo {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-3 {
  text-align: center;
  font-size: .9rem;
  font-style: italic;
  font-weight: 600;
}

.link {
  color: var(--marron);
}

.text-block-4 {
  text-align: right;
  margin-left: 20px;
  font-weight: 600;
  line-height: 1.7;
}

.link-2, .link-3 {
  color: var(--marron);
  text-decoration: none;
}

.code-embed-2 {
  width: 100%;
  max-width: 80%;
}

.text-span {
  font-size: 1.3rem;
  text-decoration: underline;
}

.bold-text {
  font-size: 1.3rem;
}

.div-block-6 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border: 2px solid var(--marron);
  border-radius: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: grid;
}

.text_contact {
  text-align: center;
}

.link-contact {
  color: var(--marron);
  text-decoration: underline;
}

.text-span-2 {
  font-size: 1.3rem;
  font-weight: 700;
}

.bold-text-2 {
  font-size: 1.2rem;
}

.text-span-3 {
  font-size: .9rem;
  font-style: italic;
}

.h3-copy {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.titre_tarif {
  color: var(--background);
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.titre_tarif.milieu {
  color: var(--background);
}

.ctn_infos {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.h3_partenaires {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.h3_partenaires.milieu {
  color: var(--background);
}

.h3-copy-copy {
  color: var(--marron);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
}

.h3-copy-copy.milieu {
  color: var(--background);
}

.div-block-7 {
  justify-content: space-between;
  margin-top: 1rem;
  display: flex;
}

.link-4 {
  color: var(--marron);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-style: italic;
}

.h3-copy {
  color: var(--marron);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
}

.h3-copy.milieu {
  color: var(--background);
}

.bar_notes {
  background-color: #8686860f;
  border-bottom: 1px solid #cdd1c0;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 20px;
  display: flex;
}

.img_notes {
  width: 3rem;
}

.ikonik-eylg4 {
  color: #1d439a;
}

.div-block-8 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.img_notes-copy {
  width: 7.1rem;
}

.img_rs {
  width: 2rem;
}

.div_notes {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #000;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text_notes {
  font-family: Dancing Script, sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
}

.last_cta_text-copy {
  color: var(--background);
  text-align: center;
  font-size: 1.1rem;
  font-weight: 500;
}

.div-block-10 {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  display: flex;
}

.h2-2-copy {
  color: var(--marron);
  text-align: left;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Dancing Script, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
}

.div_deco {
  border-bottom: 5px solid #895426;
  border-right: 5px solid #895426;
  border-radius: 15px;
}

.ikonik-wu025 {
  color: #222;
}

.svg {
  width: 2rem;
  height: 2rem;
}

.path {
  color: #2b2b2b;
}

.span_nom {
  background-color: var(--marron);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-style: italic;
  font-weight: 600;
}

.link-5 {
  color: #a73121;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-style: italic;
  text-decoration: underline;
}

.img_legite-copy {
  background-image: url('../images/fresnay-sur-sarthe-loic-lagarde.jpg');
  background-position: 50% 0;
  background-size: cover;
  border-radius: 10px;
  min-height: 300px;
}

.lien-copy {
  color: var(--white);
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .section_apropos, .section_services {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h1, .h3 {
    text-align: center;
  }

  .h3.doc {
    text-align: left;
  }

  .layer, .first-section-le-gite, .section_tarif {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .doc_ctn {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .div-block-3 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: flex-start start;
    display: flex;
  }

  .section_dispo {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .titre_dispo {
    font-size: 1.3rem;
  }

  .text-block-2 {
    font-size: 1.3rem;
    font-weight: 500;
  }

  .h3-copy, .h3-copy.doc, .h3-copy, .h3-copy.doc {
    text-align: left;
  }

  .h3-copy.doc, .h3-copy, .h3-copy.doc {
    text-align: left;
  }

  .h3-copy.doc, .h3-copy, .h3-copy.doc {
    text-align: left;
  }

  .titre_tarif {
    text-align: center;
  }

  .titre_tarif.doc, .h3_partenaires, .h3_partenaires.doc, .h3-copy-copy, .h3-copy-copy.doc {
    text-align: left;
  }

  .h3-copy {
    text-align: center;
  }

  .h3-copy.doc {
    text-align: left;
  }

  .h2-2-copy {
    font-size: 2.7rem;
  }

  .svg {
    min-width: 1.5rem;
    min-height: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section_hero {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .section_localisation, .section_last_cta {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h1_container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .aprospos_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .apropos_text_container {
    justify-content: flex-start;
    align-items: center;
  }

  .apropos_img {
    height: 300px;
  }

  .services_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .services_card {
    width: 80%;
  }

  .service_img {
    width: 100%;
  }

  .ml-page-wrapper {
    justify-content: flex-start;
    align-items: center;
    max-height: none;
  }

  .mentions-l-gales-wrapper, .grid_legite {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .img_legite {
    height: 300px;
  }

  .services_card-copy {
    width: 100%;
  }

  .galerie_wrapper, .tab-link-tab-4, .tab-link-salle-de-r-ception {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .txt-tab {
    font-size: .8rem;
  }

  .tab-link-tab-2, .tab-link-tab-3 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .tarif_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .doc_ctn {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .div-block-3 {
    grid-template-columns: 1fr;
  }

  .doc {
    justify-content: flex-start;
    align-items: center;
    min-height: 1.5rem;
  }

  .grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .mentions-l-gales-wrapper-copy {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    width: auto;
    max-width: none;
    display: block;
  }

  .text-block-4 {
    text-align: center;
  }

  .code-embed-2 {
    max-width: 95%;
  }

  .div-block-6 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-7 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .div-block-9 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
  }

  .img_notes-copy {
    width: 5rem;
  }

  .text_notes {
    font-size: 1.2rem;
  }

  .h2-2-copy {
    font-size: 2.5rem;
  }

  .img_legite-copy {
    height: 300px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .button-primary {
    text-align: center;
  }

  .section_hero {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .body {
    background-color: var(--background);
  }

  .h1_container {
    padding-left: 1rem;
  }

  .h2 {
    text-align: center;
    font-size: 2.8rem;
  }

  .button-primary-2 {
    text-align: center;
  }

  .services_card {
    width: 100%;
  }

  .h2-2 {
    font-size: 2.6rem;
  }

  .localisation_grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .div-block {
    justify-content: center;
    align-items: center;
  }

  .last_cta_container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .last_cta_text {
    font-size: 1.1rem;
  }

  .footer_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .footer_right_container {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-2 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
  }

  .services_card-copy {
    width: 100%;
  }

  .galerie_wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .tab-link-tab-4, .tab-link-salle-de-r-ception, .tab-link-tab-2, .tab-link-tab-3 {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .slide-nav {
    font-size: .5rem;
  }

  .section_tarif {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .tarif_grid {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .doc_ctn {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
  }

  .h2-copy {
    text-align: center;
  }

  .div-block-3 {
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-items: start;
  }

  .doc {
    justify-content: flex-start;
    align-items: center;
  }

  .section_dispo {
    padding-left: 0;
    padding-right: 0;
  }

  .section_contact, .titre_dispo {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-4 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-6 {
    padding-left: .3rem;
    padding-right: .3rem;
  }

  .bold-text-2 {
    font-size: 1.1rem;
  }

  .h3_partenaires {
    font-size: 2rem;
  }

  .div-block-9 {
    flex-flow: column;
  }

  .last_cta_text-copy {
    font-size: 1.1rem;
  }

  .h2-2-copy {
    font-size: 2.6rem;
  }
}


